### Enumeration

# ICalGLib ParameterSubstate

#### Declaration

    enum ICalGLib.ParameterSubstate

#### Description

No description available.

#### Members

`I_CAL_SUBSTATE_X`

  No description available.

  - Value: `21900`
  - Available since: 4.0
`I_CAL_SUBSTATE_OK`

  No description available.

  - Value: `21901`
  - Available since: 4.0
`I_CAL_SUBSTATE_ERROR`

  No description available.

  - Value: `21902`
  - Available since: 4.0
`I_CAL_SUBSTATE_SUSPENDED`

  No description available.

  - Value: `21903`
  - Available since: 4.0
`I_CAL_SUBSTATE_NONE`

  No description available.

  - Value: `21999`
  - Available since: 4.0